@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: url('../fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Regular.woff2') format('woff2'),
        url('../fonts/Gilroy-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
	font-display: swap;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: url('../fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gilroy-Medium.woff2') format('woff2'),
        url('../fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
	font-display: swap;
}


@media (max-width: 640px) {
    .uk-h3, h3 {
        font-size: 18px;
    }
    .uk-text-lead {
        font-size: 20px;
    }
    .uk-text-small {
        font-size: 18px;
    }
    .uk-text-large {
        font-size: 18px !important;
    }
    .bg-for-site {
        margin-top: 0 !important;
    }
}
@media (max-width: 960px) {
    .el-slidenav {
        position: absolute !important;
        top: 100%;
    }
    .btn-under-panel {
        margin-top: -43px !important;
    }
    .uk-card-media-top, .uk-card-media-bottom {
        text-align: center;
    }
}

.uk-text-large {
    font-size: 26px;
    line-height: 1;
    color: #2E2E2E;
    font-weight: 500;
}

.el-link.uk-button.uk-button-primary.uk-button-small.uk-width-1-1 {
    width: 80%;
}

.uk-slidenav {
    margin: 0 5px;
}
.uk-slidenav svg {
    max-width: 7px;
}

ul {
    list-style-type: disc;
}

.hover-card .uk-card-body  {
    padding-top: 10px;
}
.uk-slider-items .uk-card-media-top, .hover-card .uk-grid .uk-card-media-top {
    position: relative;
}
.uk-slider-items .uk-card-media-top:before, .hover-card .uk-grid .uk-card-media-top:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: linear-gradient(transparent, 70%, #fff);
}

span.wpcf7-spinner {
    display: none !important;
}

.uk-navbar-nav>li>a::before {
    max-width: 30px;
}
.uk-navbar-container.uk-navbar-transparent.uk-position-relative.uk-position-z-index-high.uk-navbar-sticky {
    background: #ffffff;
}
div#tm-dialog-mobile {
    background-image: url(/wp-content/uploads/offcanvas-mob.png);
    background-size: cover;
}
div#tm-dialog-mobile .uk-nav>li>a {
    font-size: 22px;
}

/* Hero section */
div#hero .uk-slidenav-container {
    bottom: -30px;
}

.hero-bg-main-first {
    position: absolute;
    top: 0;
    left: 0;
}
.hero-bg-main-second {
    position: absolute;
    top: 0;
}
.hero-bg-main-third {
    position: absolute;
    top: 0;
    right: 0;
}
.hero-bg-main-forth {
    position: absolute;
    top: 0;
    right: 0;
}
.hero-bg-main-first, .hero-bg-main-second, .hero-bg-main-third, .hero-bg-main-forth {
    margin-top: 0 !important;
}

@media (min-width: 960px) {
    .hero-divider {
        position: relative;
    }
    .hero-divider:after {
        position: absolute;
        content: "";
        background-image: url(/wp-content/uploads/divider-hero.png);
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        transform: scale(.6);
        top: 10%;
        left: 95%;
    }
    
    ul.el-nav {
        display: none;
    }
}
@media (max-width: 960px) {
    .hero-bg-for-mob {
        bottom: 230px !important;
    }
    .hero-panel .uk-margin-xlarge-top {
        text-align: center;
        margin-top: 30px!important;
    }
    
    div#hero .uk-slider-container {
        padding: 0 !important;
    }
}
@media (max-width: 640px) {
    .hero-divider-small {
        position: relative;
    }
    .hero-divider-small:after {
        position: absolute;
        content: "";
        background-image: url(/wp-content/uploads/hero-divider-small.png);
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        top: 40%;
        left: 110%;
    }
}

/* Calendar section */
.calendar-first-column .uk-tile-default.uk-tile {
    background: #FFFFFF;
    box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.07);
    border-radius: 8px;
}

.calendar-main {
    background: #FFFFFF;
    box-shadow: 0px 7px 64px rgba(0, 0, 0, 0.07);
    border-radius: 3px;
    border-left: solid 3px #A3C722;
}
.calendar-main .el-title {
    position: relative;
    padding: 0 8px;
    color: #2E2E2E;
    width: auto;
	min-width: 160px;
}
.calendar-main .el-title:after {
    position: absolute;
    content: "";
    left: 100%;
    top: -5px;
    width: 1px;
    height: 40px;
    background-color: #2E2E2E;
    opacity: 0.4;
}
.calendar-main>.uk-table .el-title {
    width: auto;
}
.calendar-main .el-content {
    color: #2E2E2E;
}
.calendar-main span.uk-icon {
    width: 18px;
}
.calendar-main .uk-button-small {
    padding: 0 15px;
}

.calendar-second-column .uk-tile-muted {
    background: url(/wp-content/uploads/caledar-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 8px;
}

.actual-bg-first {
    position: absolute;
    top: 0;
    z-index: 1;
}
.actual-bg-second {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

@media (max-width: 960px) {
    .calendar-main td {
        display: table-cell !important;
    }
    .calendar-main td.uk-text-nowrap.uk-table-shrink {
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
@media (max-width: 640px) {
    .calendar-main .el-title {
        margin-left: 0;
        min-width: 60px!important;
        font-size: 14px;
        text-align: center;
    }
    .calendar-main .el-title:after {
        left: 100%;
        top: 0;
    }
    .calendar-main .el-content {
        font-size: 14px;
    }
    .calendar-main td:first-child {
        white-space: normal;
    }
    
    .calendar-section h3.el-title {
        font-size: 26px;
    }
}


/* Consultation section */
.uk-card-hover:not(.uk-card-default):not(.uk-card-primary):not(.uk-card-secondary) {
    box-shadow: 0px 7px 15px rgba(0, 0, 0, 0.07);
}
.hover-card .el-item .uk-card {
    position: relative;
    background: #fff;
    
    z-index: 1;
}
.hover-card .el-item .uk-card:before {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 8px;
    background: #A3C722;
    transition: 0.5s;
    z-index: -1;
}
.hover-card .el-item .uk-card:hover:before{
    transform: rotate(4deg);
}

.hover-card .el-item {
    display: flex !important;
    flex-direction: column;
}
.hover-card .uk-card-body  {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    background-color: #fff;
}
.hover-card.consult-element .el-title {
    flex-grow: 1;
}
.hover-card .el-content {
    flex-grow: 1;
}
.hover-card .uk-card-media-top {
    background-color: #fff;
}

.uk-slider-container-offset {
    padding: 20px 30px 39px 30px;
}

.consultation-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

/* team section */
div#team a.uk-icon-button.uk-icon {
    width: 40px;
    height: 40px;
    border: solid 2px #fff;
    margin-left: -10px;
}
div#team a.uk-icon-button.uk-icon:first-child {
    margin-left: 0px;
}

.team-bg {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

@media (max-width: 960px) {
    div#team .uk-slider-container {
        text-align: center;
    }
    div#team .uk-flex {
        justify-content: center;
    }
    .team-panel-element .el-content {
        display: none;
    }
}

/* Projects section */
.projects-bg {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

/* Steps section */
.steps-element picture {
    position: relative;
}
.steps-element picture:before {
    content: "01";
    position: absolute;
    top: -60px;
    left: 0;
    color: #fff;
    background: #2E2E2E;
    border: solid 3px #fff;
    border-radius: 500px;
    padding: 10px;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    z-index: 2;
}
.steps-element > div > div:nth-child(2) picture:before {
    content: "02";
}
.steps-element > div > div:nth-child(3) picture:before {
    content: "03";
}

.steps-bg {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}
@media (min-width: 960px) {
    .steps-element > div > div:nth-child(1) .el-item:after {
        content: url(/wp-content/uploads/1arrow-steps-section.png);
        position: absolute;
        top: 50px;
        right: -100px;
    }
    .steps-element > div > div:nth-child(2) .el-item:after {
        content: url(/wp-content/uploads/2arrow-steps-section.png);

        position: absolute;
        top: 50px;
        right: -100px;
    }
}

/* News section */
div#news .uk-margin-top:last-child {
    text-align: center;
}

.news-bg {
    position: absolute;
    bottom: -30%;
    left: 0;
    z-index: 1;
}

/* Partners section */
.partner-element .el-image {
    -webkit-transition: 2s;
    -moz-transition: 2s;
    -ms-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.partner-element .el-image:hover{
    -webkit-transition: 2s;
    -moz-transition: 2s;
    -ms-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.partner-element ul.uk-slider-items {
    display: flex;
    align-items: center;
}

.partners-bg-1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.partners-bg-2 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

/* Partnership section */
.partnership-first-column {
    position: relative;
    z-index: 5;
}

.partnership-bg-1 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.partnership-bg-2 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}
.partnership-bg-3 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

@media (max-width: 960px) {
    div#partnership {
        padding-top: 30px;
    }
    .partner-element {
        padding-bottom: 0px !important;
    }
}
@media (max-width: 640px) {
    div#partnership .uk-panel.uk-text-small.uk-margin-medium {
        margin-top: 20px !important;
        font-size: 18px;
    }
    .partnership-images {
        width: 45%;
    }
    .partnership-images.first {
        top: -40px !important;
        right: 70px !important;
    }
}

/* Reviews section */
div#reviews .el-title {
    position: absolute;
    top: 25px;
    left: 85px;
    line-height: 1;
}
div#reviews .el-meta {
    position: absolute;
    top: 25px;
    right: 15px;
}

.reviews-bg-1 {
    position: absolute;
    top: 0;
    z-index: 1;
}
.reviews-bg-2 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
}

/* Offer section */
.form-main p:last-child {
    text-align: center;
}
.form-main .uk-grid p {
    text-align: left;
}
label.up-input {
    font-size: 12px;
    font-weight: 500;
}
span.wpcf7-list-item-label {
    font-size: 19px;
    font-weight: 400;
    margin-left: 10px;
    color: #424242;
}
@media (max-width: 640px) {
    div#reviews .el-meta {
        top: 0;
    }
}

/* Footer */
div#footer a.el-link.uk-icon-button {
    width: 32px;
    height: 32px;
}
div#footer span.el-image.uk-icon {
    border: solid 1px rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    padding: 5px;
}